@charset "Shift_JIS";

a { text-decoration: none; }
a:link,a:visited{ color: #606060;}
a:hover,a:active{ color: #cccccc;}

body  {
scrollbar-face-color: #ffffff;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #909090;
scrollbar-3dlight-color: #909090;
scrollbar-arrow-color: #ffffff;
scrollbar-track-color: #ffffff;
scrollbar-darkshadow-color: #ffffff;
background-color: #ffffff;
margin:5%;}

body,div{
	color: rgb(0, 0, 0);
	font-size: 90%;
	font-family: "Verdana,Chicago,MS PƒSƒVƒbƒN,Osaka";
	line-height: 150%;
}





td{
	font-size: 14px;
}